{
	saved_FirstTime[1]
	Init[()
	{
		if(saved_FirstTime = 1)
		{
			SetNationality(1);
			SetWander(0);
	 		GiveWeapon(56);
			SetState_Patrol(0);
			SetAttackDistance(14, 6);
			SetLineOfSight(1,140);
			saved_FirstTime = 0;
			PlayAnimation(7);
		}
	}]
	
	SneakAround[()
	{
		FollowPath("AlleyPath",0);
		FollowPathCallback(127,"Lunge");
	}]	
	
	Lunge[()
	{
		StopFollowingPath();
	}]
}